5 Replies Latest reply: Jan 17, 2010 2:56 PM by romanzick fauzirohimi RSS

    javax.servlet.ServletException: Translator.CompilationFailedExceptionCompiler errors

    MallikarjunNaidu.Y Community Member
      Hello,
      Am experiencing an error javax.servlet.ServletException: Translator.CompilationFailedExceptionCompiler errors: Could not find package "java/util" , This the error that am getting for my .jsp page, when am using jdk1.5.0_09 and jrun4 update6. when am using the low version of jdk like 1.4 0r 1.3 am not getting the problem. Can any one tell where i need to make changes so that it will for the jdk1.5